[KCM Locale]
Name=Vietnam
Name[af]=Viëtnam
Name[ar]=فييتنام
Name[az]=Vyetnam
Name[be]=Віетнам
Name[bg]=Виетнам
Name[bs]=Vijetnam
Name[el]=Βιετνάμ
Name[eo]=Vjetnamo
Name[fa]=ویتنام
Name[he]=וייטנאם
Name[hr]=Vijetnam
Name[is]=Víetnam
Name[ja]=ベトナム
Name[ko]=베트남
Name[lo]=ຫວງດນາມ
Name[lt]=Vietnamas
Name[lv]=Vjetnama
Name[mk]=Виетнам
Name[mn]=Витнам
Name[mt]=Vjetnam
Name[nl]=Viëtnam
Name[pl]=Wietnam
Name[pt]=Vietname
Name[pt_BR]=Vietnã
Name[ru]=Вьетнам
Name[ss]=I-Vietnam
Name[th]=เวียตนาม
Name[uk]=В'єтнам
Name[zh_CN]=越南
Name[zh_TW]=越南
Region=asia
Languages=vi
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=VND
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=0
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[vi]=%A %d %n %Y
DateFormatShort=%d.%n.%Y
TimeFormat=%H:%M:%S
